Latest 1.5.0
Homepage https://github.com/heroims/LeftRightSlider
License MIT
Platforms ios 5.0, requires ARC
Authors

LeftRightSlider

Screenshot1
Screenshot2

网易 ios7 左右拉动框架

把LRNavigationController文件夹和LeftRightSlider文件夹拖入项目即可,支持arc和非arc

SliderViewController文件夹为左右滑动框架

LRNavigationController文件夹为视差推出框架

Minimum Requirement

iOS 5.0

Installation

via CocoaPods

Install CocoaPods if you do not have it:-

$ [sudo] gem install cocoapods
$ pod setup

Create Podfile:-

$ edit Podfile
platform :ios, '5.0'
pod 'LRNavigationController',  '~> 1.0.0'
pod 'SliderViewController',  '~> 1.2.0'
$ pod install

Use the Xcode workspace instead of the project from now on.

Latest podspec

{
    "name": "SliderViewController",
    "version": "1.5.0",
    "summary": "A new container controller to slide",
    "homepage": "https://github.com/heroims/LeftRightSlider",
    "license": {
        "type": "MIT",
        "file": "README.md"
    },
    "authors": {
        "heroims": "[email protected]"
    },
    "source": {
        "git": "https://github.com/heroims/LeftRightSlider.git",
        "tag": "1.5.0"
    },
    "platforms": {
        "ios": "5.0"
    },
    "source_files": "LeftRightSlider/LeftRightSlider/SliderViewController/*.{h,m}",
    "requires_arc": true
}

Pin It on Pinterest

Share This